
/*last updated 12-10-25*/

body{background: #363737 url("images/ten.png");
font-family: Helvetica, sans-serif;
line-height: 24px; }

#wrapper{background-color: #FFFFFF;
border: 2px solid #FFFFFF;
margin: auto;
overflow: auto;
width:80%;}

header{background: #555555 url("images/no.png");
border: #000000;
border-bottom: 2px solid #FFFFFF;
overflow: auto;}

header h1{font-size:30px;
text-align: center;
color: #FFFFFF;
}

header h2{font-size:30px;
text-align: center;
color: #FFFFFF;
}


table, th, td { border: 1px solid black;}

nav{background-color: #3E454B;
font-size:14px;
padding:5px;
text-align:center;}

footer{background: #605F5E url("images/byebye.png");;
border-top: 2px solid #FFFFFF;
clear: both;
font-size: 14px;
text-align: center;}

aside{background: #FDB0C0 url("images/pig.png");}

article{background-color: #FFFFFF;}

